
function mudfish_adclean_40ad4faa60781849eadea2cfdb91b307() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`.welcomeWrapper .rankingInner .rankList`).forEach(element => {
        element.style.marginLeft = "35% !important";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_40ad4faa60781849eadea2cfdb91b307();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_40ad4faa60781849eadea2cfdb91b307();
  });
}
